@charset "utf-8";

/* ======================================================
	レスポンシブ
====================================================== */

/* ======================================================
	common
====================================================== */
html{
	touch-action: manipulation;
}
body{
	font-family:"ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	color: #333;
	text-align: center;
	font-size: 14px;
	line-height: 1.8;
}

img{
	vertical-align: bottom;
	border-style:none;
}
li{list-style: none;}

.clearfix {}
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
a{color: #ff5a00;}
a:hover{text-decoration: none;}


/* ======================================================
	game
====================================================== */
#mainContent{
	width:600px;
	height:500px;
	margin:0 auto;
	background-color: #eee;
	position:relative;
	overflow: hidden;
}

#startWrap{
	width:600px;
	height:500px;
	position:absolute;
	z-index:100;
	background-color:rgba(255,255,255,0.8);
	cursor:pointer;
}
#startWrap img{
	width: 90%;
}
#startWrap h3{
	font-size:3em;
	margin-top: 150px;
}
#startWrap div{
	font-size: 1.5em;
	/*background: #ccc;*/
	width: 90%;
	margin: 10px auto 0 auto;
	padding: 10px 0;
	-webkit-border-radius: 5px;
	        border-radius: 5px;
	background: #263a67; /* Old browsers */
	background: -moz-linear-gradient(top, #263a67 0%, #73d0f4 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #263a67 0%,#73d0f4 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #263a67 0%,#73d0f4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	-webkit-box-shadow: 0px 1px 3px black;
	        box-shadow: 0px 1px 3px black;
}
#startWrap div h4{
	color: #ffeb00;
	font-weight: normal;
	width: 8em;
	margin: 0 auto;
	border-bottom: 2px dotted #ffeb00;
}
#startWrap div p{
	color: #FFF;
	font-weight: bold;
	text-shadow: 0px 2px 1px black;
	font-family: 'Montserrat', sans-serif;
	font-weight: 800;
	letter-spacing: 2px;
}
#clearWrap{
	height: 300px;
	width:600px;
	position: absolute;
	top: 23%;
	left: 100%;
	z-index: 50;
}
#retryWrap{
	height: 300px;
	width:600px;
	background-color: rgba(0,0,0,0.6);
	position: absolute;
	padding-top:200px;
	top: 0;
	left: 100%;
	z-index: 50;
}
#updateHighScore{
	display:none;
}

#timer{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	text-align: center;
	width: 600px;
	font-size: 2em;
	background-color: rgba(255,255,255,0.5);
	/*font-family: 'Montserrat', sans-serif;*/
	/*font-weight: 800;*/
	/*letter-spacing: 1px;*/
}

#backBuilding{
	position:absolute;
	bottom:-44px;
	left:0;
	width:600px;
	height:2800px;
	background-image:url("../image3/item/bg.png");
	-webkit-background-size: contain;
	     -o-background-size: contain;
	        background-size: contain;
}

#tower{
	position:absolute;
	bottom:-234px;
	left:150px;
	width:300px;
/*
	height:2800px;
	background-size: contain;
	background-image: url(../image3/item/tower_roop.png);
	margin-left: 50px;
*/
}

#towerLoop{
/*
	position:absolute;
	bottom:-77px;
	left:0;
	width:300px;
*/
	height:2800px;
	background-size: contain;
	background-image: url(../image3/item/tower_roop.png);
/*
	margin-left: 50px;
*/
}

#towerBottom{
	position:absolute;
	bottom:0;
	left:0;
	width:600px;
	height:75px;
/*
	background-size: contain;
	background-image: url(../image3/item/towerBottm.png);
*/
}

#cloud{
	position:absolute;
	bottom:0px;
	left:0;
	width:600px;
	height:2800px;
	background-size: contain;
	background-image: url(../image3/item/cloud.png);
	background-repeat: no-repeat;
}

#box{
	position:relative;
	bottom:-500px;
	margin-left:175px;
}
.box1,
.box2,
.box3,
.box4,
.box5,
.box6,
.box7,
.box8,
.box9,
.box10,
.box11,
.box12,
.box13,
.box14,
.box15,
.box16,
.box17,
.box18,
.box19,
.box20,
.box21,
.box22,
.box23,
.box24,
.box25,
.box26,
.box27,
.box28,
.box29,
.box30,
.box31,
.box32,
.box33,
.box34,
.box35,
.box36,
.box37,
.box38,
.box39,
.box40,
.box41,
.box42,
.box43,
.box44,
.box45,
.box46,
.box47,
.box48,
.box49,
.box50{
	width:50px;
	height:50px;
	position:absolute;
	background-image:url("../image3/item/block.png");
	-webkit-background-size: contain;
	     -o-background-size: contain;
	        background-size: contain;
	background-repeat: no-repeat;
}

#leftButton{
	width: 50%;
	text-align: center;
	position: absolute;
	bottom: 10px;
	left: 0;
	cursor: pointer;
}
#rightButton{
	width: 50%;
	text-align: center;
	position: absolute;
	bottom: 10px;
	right: 0;
	cursor: pointer;
}

#character{
	position: absolute;
	bottom: 50px;
	left: 275px;
}
#chara1{
	width:50px;
}
#chara2{
	display:none;
	width:50px;
}
#chara3{
	display:none;
	width:50px;
}
